RSS   Vulnerabilities for 'Access user class'   RSS

2005-04-08
 
CVE-2005-1067

 

 
Vulnerability in Access_user Class before 1.75 allows local users to gain access as other users via the password "new".

 


Copyright 2017, cxsecurity.com